Subject: Re: Latex installation problem
From: Dennis Allison <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 2 Jul 2002 12:34:38 -0700

Installation was done as Administrator on Win2000.  It still might have something
to do with permissions... As for calling any Win* system a "real operating-system"...

I have noticed that changing permissions is sometimes/always disallowed on 
existing file even though ownership and the like appears to be OK.  Does 
cygwin require something special there?

>Dennis Allison <[email-masked]> writes:
>
>> Thanks to your comments I have gotten tex/lates working.  I had some sort
>> of garbled download which confused the automatic selection mechanism.  I
>> can now get things to work properly.  The lost dll for ghostscript has
>> been found and fixed by reinstallation there too.  
>
>Ok, good to hear.
>
>> I note that the logs for my builds generate 
>>
>> lstat(./mf) not found
>> lstat(./latex) not found
>
>Noted.
>
>> messages.  Moreover, I end up with dvinnn directorys in my working
>> directory.  Any thoughts and pointers to what may be causing these
>> problems would be appreciated.  My guess is that there is a small 
>> problem with the configuration such that some dynamic link is not 
>> created.  
>
>Hmm.  This may have something to do with write access.  If you have a
>'real-operating-system' version of Windows (nt family), that disallows
>you write access under /cygwin or /cygwin/usr, you may try fixing
>permissions or installing/running as Administrator, if you dare, and
>see if that helps.
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/